Kandidatur GPK

13 February 2012 18:54 - Stichflamme

Status: Considered Start date: 13 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Vorname: Sara

Nachname: von Salis

Kandidiere für: Mitglied der GPK

Nick: Stichflamme

Alter: 23

Beruf: Praktikantin/angehende Studentin

Sprachkenntnisse: Deutsch sehr gut, Französisch okay(Verständnis gut, schriftlich schlecht. DELF B2), English gut (Proficiency)

Technische Kenntnisse: Gute Anwenderkenntnisse mit Windows, Mac

weitere Fähigkeiten: Fotografie, gute Kenntnisse Photoshop, ausbaufähige Kenntnisse Rest Adobe Familie

Engagement in Vereinen/Parteien: nichtbestätigte Leiterin AG MMD

Politische Erfahrung: wenig, Kurze Kantisünde bei der Juso (Flyern+Unterschriften sammeln), Seit Anfang 2010 Mitglied

Piratenpartei, Lektorin Flaschenpost DE

Ziele für diese Amtszeit: Arbeit GPK schnell und gut machen, Erreichbar sein für allfällige Fragen

Bisherige Aufgaben in der Partei: Mitarbeit TnT, minimale Leitung AG MMD, th. Mitarbeit AG PR

Beschreibe dich: kreative, genaue Person mit grossem Pflichtgefühl und Hang zur Direktheit, wodurch sich viele Prozesse effizienter

gestalten lassen, Teamplayer

History

#1 - 25 February 2012 18:28 - Exception

- File GPK_Stichflamme.pdf added

#2 - 17 May 2012 19:35 - mastgans

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

GPK_Stichflamme.pdf 42.9 KB 25 February 2012 Exception
